var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ekbm/asesmen/route.js")
R.c("server/chunks/[root-of-the-server]__03dee04f._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/_next-internal_server_app_api_ekbm_asesmen_route_actions_d064d9ed.js")
R.m(94973)
module.exports=R.m(94973).exports
